.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f98b7440-07f2-f521-68d2-dac591be4b24 {
display: none !important;
}
.lfr-layout-structure-item-1d917f4d-e85c-322e-c59a-8d2041864fd5 {
display: none !important;
}
